<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Utsav UGC</title>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
    <header>
        <div class="button">
            <span class="bar"></span>
            <span class="bar"></span>
            <span class="bar"></span>
        </div>
        <a href="../">
            <img src="assets/images/Logo.svg" alt="Utsav Logo">
        </a>
        <div class="search-box">
            <i class="fas fa-search"></i>
            <input type="text" name="search" class="search" id="search" placeholder="Search for a course, people, etc.">
        </div>
        <div class="right-box">
            <div class="notification-bell">
                <i class="far fa-bell" id="bell"></i>
            </div>
            <div class="profile-pic">
                <img src="assets/images/profile-pic.png" alt="Profile Pic">
            </div>
        </div>
    </header>

    <div class="notification-box" id="box">
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">Today</div>
                </div>
                <div class="col-auto">
                    <span class="action" id="close">
                        <i class="fas fa-times"></i>
                    </span>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">This Week</div>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
    </div>

    <main>
        <div class="container-fluid">
            <div class="row">
                <div class="col-3 d-none d-xl-block">
                    <div class="row">
                        <div class="col">
                            <div class="card">
                                <div class="profile-box">
                                    <div class="profile-info">
                                        <div class="profile-pic">
                                            <img src="assets/images/profile-pic.png" alt="Profile pic">
                                        </div>
                                        <div class="profile-detail">
                                            <span class="name">Alexendra Borke</span>
                                            <span class="username">@alexenbor</span>
                                        </div>
                                    </div>
                                    <div class="profile-stat">
                                        <div class="stat-option">
                                            <span class="value">123</span>
                                            <span class="head">Post</span>
                                        </div>
                                        <div class="stat-option">
                                            <span class="value">123</span>
                                            <span class="head">follower</span>
                                        </div>
                                        <div class="stat-option">
                                            <span class="value">123</span>
                                            <span class="head">following</span>
                                        </div>
                                        <div class="stat-option">
                                            <span class="value">123</span>
                                            <span class="head">courses</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row top-margin-16">
                        <div class="col">
                            <div class="card">
                                <div class="heading-box">
                                    <div class="row justify-content-between">
                                        <div class="col-auto">
                                            <div class="title">Preferences</div>
                                        </div>
                                        <div class="col-auto">
                                            <a href="" class="action">SEE ALL</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="content top-margin-16">
                                    <ul class="preference">
                                        <li>
                                            <input type="checkbox" id="cb1" value="Yoga">
                                            <label for="cb1">Yoga</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb2" value="Dance">
                                            <label for="cb2">Dance</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb3" value="Astrology">
                                            <label for="cb3">Astrology</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb4" value="Success">
                                            <label for="cb4">Success</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb5" value="Music">
                                            <label for="cb5">Music</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb6" value="Healing">
                                            <label for="cb6">Healing</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb7" value="Relax">
                                            <label for="cb7">Relax</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb8" value="Breathe">
                                            <label for="cb8">Breathe</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb9" value="Relationship">
                                            <label for="cb9">Relationship</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb10" value="Lifeskills">
                                            <label for="cb10">Lifeskills</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb11" value="Money">
                                            <label for="cb11">Money</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb12" value="Crafts">
                                            <label for="cb12">Crafts</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb13" value="Sex">
                                            <label for="cb13">Sex</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb14" value="Habits">
                                            <label for="cb14">Habits</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb15" value="Art">
                                            <label for="cb15">Art</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb16" value="Eating">
                                            <label for="cb16">Eating</label>
                                        </li>
                                        <li>
                                            <input type="checkbox" id="cb17" value="Travel">
                                            <label for="cb17">Travel</label>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row top-margin-16">
                        <div class="col">
                            <div class="card">
                                <div class="heading-box">
                                    <div class="row justify-content-between">
                                        <div class="col-auto">
                                            <div class="title">Courses</div>
                                        </div>
                                        <div class="col-auto">
                                            <a href="" class="action">SEE ALL</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="course">
                                    <div class="img"><img src="assets/images/course.png" alt=""></div>
                                    <div class="course-info">
                                        <div class="course-type">Online Course</div>
                                        <div class="course-name">Courses Name Goes Here</div>
                                    </div>
                                    <div class="status">Free</div>
                                    <div class="line"></div>
                                </div>
                                <div class="course">
                                    <div class="img"><img src="assets/images/course.png" alt=""></div>
                                    <div class="course-info">
                                        <div class="course-type">Online Course</div>
                                        <div class="course-name">Courses Name Goes Here</div>
                                    </div>
                                    <div class="status">Free</div>
                                    <div class="line"></div>
                                </div>
                                <div class="course">
                                    <div class="img"><img src="assets/images/course.png" alt=""></div>
                                    <div class="course-info">
                                        <div class="course-type">Online Course</div>
                                        <div class="course-name">Courses Name Goes Here</div>
                                    </div>
                                    <div class="status">Free</div>
                                    <div class="line"></div>
                                </div>
                                <div class="course">
                                    <div class="img"><img src="assets/images/course.png" alt=""></div>
                                    <div class="course-info">
                                        <div class="course-type">Online Course</div>
                                        <div class="course-name">Courses Name Goes Here</div>
                                    </div>
                                    <div class="status">Free</div>
                                    <div class="line"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-xl-6">
                    <div class="row">
                        <div class="col">
                            <div class="card">
                                <div class="add_post">
                                    <div class="post_content inspirartion" id="Inspirartion">
                                        <div class="img">
                                            <img src="assets/images/profile-pic.png" alt="Profile pic">
                                        </div>
                                        <div class="content-box" id="inspire">What inspires you?</div>
                                        <div class="action-btn">
                                            <button class="solid-action-btn">Inspire</button>
                                        </div>
                                    </div>
                                    <div class="post_content question" id="Question">
                                        <div class="img">
                                            <img src="assets/images/profile-pic.png" alt="Profile pic">
                                        </div>
                                        <div class="content-box" id="ask">Ask what is in your mind?</div>
                                        <div class="action-btn">
                                            <button class="solid-action-btn">Ask</button>
                                        </div>
                                    </div>
                                    <div class="post_option">
                                        <ul class="option">
                                            <li>
                                                <input type="radio" id="inspirartion" name="post_option"
                                                    value="inspirartion" checked>
                                                <label for="inspirartion">Inspirartion</label>
                                            </li>
                                            <li>
                                                <input type="radio" id="question" name="post_option" value="question">
                                                <label for="question">Question</label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="option-box" id="opt-box">
                                            <p id="follow">Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                        </div>
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/profile-pic.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Alexendra Borke</span><span>posted an</span><span
                                                        class="post_type">Inspiration</span>
                                                </div>
                                                <div class="time">12 hours ago</div>
                                            </div>
                                            <span class="option" id="opt">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">
                                            <span>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Distinctio, officiis. #youtube_video</span>
                                            <div class="video">
                                                <iframe src="https://www.youtube.com/embed/7DjaWzh-EvA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-option inspire">
                                        <div class="like like-stat">
                                            <span class="icon"><img src="assets/images/icon/like.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="comment">
                                            <span class="icon"><img src="assets/images/icon/comment.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="share">
                                            <span class="icon"><img src="assets/images/icon/share.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                    </div>
                                    <div class="comment-section">
                                        <div class="user-image">
                                            <img src="assets/images/profile-pic.png" alt="Profile pic">
                                        </div>
                                        <div class="comment-input">
                                            <input type="text" name="" id="" placeholder="Comment Here....">
                                        </div>
                                        <div class="post-comment">
                                            <span class="btn">Post</span>
                                        </div>
                                    </div>
                                    <div class="user-comments">
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/follower.png" alt="Profile pic">
                                            </div>
                                            <div class="users-comment-section">
                                                <span class="name">Iron Man</span>
                                                <div class="comments">
                                                    <span>Very Nice</span>
                                                    <span class="comment-time">1 min ago</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="option-box" id="opt-box">
                                            <p id="follow">Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                        </div>
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/profile-pic.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Alexendra Borke</span><span>posted an</span><span
                                                        class="post_type">Inspiration</span>
                                                </div>
                                                <div class="time">12 hours ago</div>
                                            </div>
                                            <span class="option" id="opt">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">
                                            <span>130 years ago, a crusader Dr. Bhimrao Ramji Ambedkar was born, he battled against a caste-divided society and freed millions from the shackles of indignity and untouchability.</span>
                                            <div class="video">
                                                <video controls id="sample_video">
                                                    <source src="assets/video/harry.mp4" type="video/mp4">
                                                    Your browser does not support the video tag.
                                                </video>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-option inspire">
                                        <div class="like">
                                            <span class="icon"><img src="assets/images/icon/like.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="comment">
                                            <span class="icon"><img src="assets/images/icon/comment.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="share">
                                            <span class="icon"><img src="assets/images/icon/share.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="option-box" id="opt-box">
                                            <p id="follow">Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                            <p>Follow</p>
                                        </div>
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/profile-pic.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Alexendra Borke</span><span>posted an</span><span
                                                        class="post_type">Inspiration</span>
                                                </div>
                                                <div class="time">12 hours ago</div>
                                            </div>
                                            <span class="option" id="opt">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">
                                            <span>130 years ago, a crusader Dr. Bhimrao Ramji Ambedkar was born, he battled against a caste-divided society and freed millions from the shackles of indignity and untouchability.</span>
                                            <div class="audio">
                                                <audio controls>
                                                    <source src="assets/audio/01.mp3" type="audio/mp3">
                                                    Your browser does not support the audio element.
                                                </audio>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-option inspire">
                                        <div class="like">
                                            <span class="icon"><img src="assets/images/icon/like.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="comment">
                                            <span class="icon"><img src="assets/images/icon/comment.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="share">
                                            <span class="icon"><img src="assets/images/icon/share.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/profile-pic.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Alexendra Borke</span><span>posted an</span><span
                                                        class="post_type">Inspiration</span>
                                                </div>
                                                <div class="time">12 hours ago</div>
                                            </div>
                                            <span class="option">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">130 years ago, a crusader Dr. Bhimrao Ramji
                                            Ambedkar was born, he battled against a caste-divided society and freed
                                            millions from the shackles of indignity and untouchability.</div>
                                    </div>
                                    <div class="post-option inspire">
                                        <div class="like">
                                            <span class="icon"><img src="assets/images/icon/like.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="comment">
                                            <span class="icon"><img src="assets/images/icon/comment.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="share">
                                            <span class="icon"><img src="assets/images/icon/share.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/follower.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Selena Gomez</span><span>asked a</span><span
                                                        class="post_type">Question</span>
                                                </div>
                                                <div class="time">1 day ago</div>
                                            </div>
                                            <span class="option">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">Do you think your dreams are a reflection of
                                            something deeper within your mind?</div>
                                    </div>
                                    <div class="post-option question-activity">
                                        <div class="stat"><span>0</span> people in Discussion</div>
                                        <div class="answer">
                                            <button class="outline-action-btn">
                                                <span class="icon"><img src="assets/images/icon/answer.svg"
                                                        alt=""></span>
                                                <span>Answer</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                    <div class="row top-margin-16">
                        <di class="col">
                            <div class="card">
                                <div class="post">
                                    <div class="post-content">
                                        <div class="user-info">
                                            <div class="img">
                                                <img src="assets/images/profile-pic.png" alt="Profile pic">
                                            </div>
                                            <div class="post-info">
                                                <div class="post-info-detail">
                                                    <span class="name">Alexendra Borke</span><span>posted an</span><span
                                                        class="post_type">Inspiration</span>
                                                </div>
                                                <div class="time">2 Days ago</div>
                                            </div>
                                            <span class="option">
                                                <img src="assets/images/icon/option.svg" alt="">
                                            </span>
                                        </div>
                                        <div class="post-content-box">
                                            <span>Interacted with Governors of the states to discuss the COVID-19
                                                situation, vaccination and ways to spread awareness on fighting this
                                                pandemic. </span>
                                            <div class="media">
                                                <img src="assets/images/NoPath.png" alt="">
                                                <img src="assets/images/NoPath-1.png" alt="">

                                            </div>
                                        </div>
                                    </div>
                                    <div class="post-option inspire">
                                        <div class="like">
                                            <span class="icon"><img src="assets/images/icon/like.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="comment">
                                            <span class="icon"><img src="assets/images/icon/comment.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                        <div class="share">
                                            <span class="icon"><img src="assets/images/icon/share.svg" alt=""></span>
                                            <span class="stat">12</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </di>
                    </div>
                </div>
                <div class="col-lg-3 col-xl-3 d-none d-lg-block">
                    <div class="row">
                        <div class="col">
                            <div class="card">
                                <div class="heading-box">
                                    <div class="row justify-content-between">
                                        <div class="col-auto">
                                            <div class="title">Top Followers</div>
                                        </div>
                                        <div class="col-auto">
                                            <a href="" class="action">SEE ALL</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="top-followers">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="follower-info">
                                        <div class="follower-name">Selena Gomez</div>
                                        <div class="unfollow">Unfollow</div>
                                    </div>
                                    <div class="line"></div>
                                </div>
                                <div class="top-followers">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="follower-info">
                                        <div class="follower-name">Selena Gomez</div>
                                        <div class="follow">Follow</div>
                                    </div>
                                    <div class="line"></div>
                                </div>
                                <div class="top-followers">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="follower-info">
                                        <div class="follower-name">Selena Gomez</div>
                                        <div class="unfollow">Unfollow</div>
                                    </div>
                                    <div class="line"></div>
                                </div>
                                <div class="top-followers">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="follower-info">
                                        <div class="follower-name">Selena Gomez</div>
                                        <div class="follow">Follow</div>
                                    </div>
                                    <div class="line"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row top-margin-16">
                        <div class="col">
                            <div class="card">
                                <div class="heading-box">
                                    <div class="row justify-content-between">
                                        <div class="col-auto">
                                            <div class="title">Leaderboard</div>
                                        </div>
                                        <div class="col-auto">
                                            <a href="" class="action">SEE ALL</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="leaderboard self">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">Alexendra Borke</div>
                                        <div class="point">25 Points</div>
                                    </div>
                                    <div class="line"></div>
                                </div>
                                <div class="leaderboard">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">Selena Gomez</div>
                                        <div class="point">12000 Points</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="leaderboard">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">Selena Gomez</div>
                                        <div class="point">10000 Points</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="leaderboard">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">Selena Gomez</div>
                                        <div class="point">8000 Points</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>

    <div class="modal post-modal" id="ask-question">
        <div class="container-fluid h-100">
            <div class="row h-100 justify-content-center">
                <div class="col-lg-9 col-xl-6">
                    <div class="card">
                        <div class="ask-question">
                            <div class="card-heading">
                                <div class="heading">
                                    Ask a Question
                                </div>
                                <div class="close">
                                    <i class="fas fa-times close-modal"></i>
                                </div>
                            </div>

                            <div class="ask-ques-content">
                                <div class="user-info">
                                    <div class="img">
                                        <img src="./assets/images/profile-pic.png" alt="">
                                    </div>
                                    <div class="post-info">
                                        <div class="post-info-detail">
                                            <span class="name">Alexendra Borke</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="post-content-box">
                                    <textarea name="content" id="" cols="30" rows="5"
                                        placeholder="Ask what is in your mind?"></textarea>
                                </div>
                            </div>
                            <div class="content top-margin-16">
                                <ul class="preference">
                                    <li>
                                        <input type="checkbox" id="cat1" value="Category">
                                        <label for="cat1" id="cat-option">Add Category</label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="image" value="Image">
                                        <label for="image" id="add-img">Add Image</label>
                                    </li>
                                </ul>
                                <ul class="category-preference" id="category">
                                    <div class="row no-gutters">
                                        <div class="col-9">
                                            <li class="eating">
                                                <label class="category" id="eating">Eating</label>
                                            </li>
                                            <li class="meditation">
                                                <label class="category" id="meditation">Meditation</label>
                                            </li>
                                            <li class="breath">
                                                <label class="category" id="breath">Breath</label>
                                            </li>
                                            <li class="relax">
                                                <label class="category" id="relax">Relax</label>
                                            </li>
                                        </div>
                                        <div class="col-3">
                                            <li>
                                                <div class="search-box">
                                                    <i class="fas fa-search"></i>
                                                    <input type="text" name="search" class="search" id="search" placeholder="Search">
                                                </div>
                                            </li>
                                        </div>
                                    </div>
                                </ul>
                            </div>
                            <ul class="selected-content" id="selected-category"></ul>
                            <div class="ask-btn">
                                <span>Ask</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal post-inspiration-modal" id="post-inspiration">
        <div class="container-fluid h-100">
            <div class="row h-100 justify-content-center">
                <div class="col-lg-9 col-xl-6">
                    <div class="card">
                        <div class="post-inspiration">
                            <div class="card-heading">
                                <div class="heading">
                                    Post Inspiration
                                </div>
                                <div class="close">
                                    <i class="fas fa-times close-modal"></i>
                                </div>
                            </div>

                            <div class="inspiration-content">
                                <div class="user-info">
                                    <div class="img">
                                        <img src="./assets/images/profile-pic.png" alt="">
                                    </div>
                                    <div class="post-info">
                                        <div class="post-info-detail">
                                            <span class="name">Alexendra Borke</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="post-content-box">
                                    <textarea name="content" id="" cols="30" rows="5"
                                        placeholder="What Inspires you?"></textarea>
                                </div>
                            </div>
                            <div class="inspiration-category mb-3">
                                <div class="row">
                                    <div class="col-6">
                                        <div class="inspiration-option">
                                            <img src="/assets/images/icon/group_photo.png" alt="">
                                            <span>Photo</span>
                                        </div>

                                    </div>
                                    <div class="col-6">
                                        <div class="inspiration-option">
                                            <img src="/assets/images/icon/group_video.png" alt="">
                                            <span>Video</span>
                                        </div>

                                    </div>
                                    <div class="col-6">
                                        <div class="inspiration-option">
                                            <img src="/assets/images/icon/group_music.png" alt="">
                                            <span>Music</span>
                                        </div>

                                    </div>
                                    <div class="col-6">
                                        <div class="inspiration-option">
                                            <img src="/assets/images/icon/group_youtube.png" alt="">
                                            <span>Youtube Link</span>
                                        </div>

                                    </div>
                                </div>
                            </div>

                            <div class="post-btn">
                                <span>Post</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal post-likes-modal" id="post-likes">
        <div class="container-fluid h-100">
            <div class="row h-100 justify-content-center">
                <div class="col-lg-9 col-xl-6">
                    <div class="card">
                        <div class="post-likes">
                            <div class="card-heading">
                                <div class="heading">
                                    Likes
                                </div>
                                <div class="close">
                                    <i class="fas fa-times close-modal"></i>
                                </div>
                            </div>
                            <div class="like-box">
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@tony_stark</div>
                                        <div class="point">Tony Stark</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/Artboard.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@steve_rogers</div>
                                        <div class="point">Steve Rogers</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/course.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@natasha</div>
                                        <div class="point">Natasha Stark</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/NoPath.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@spidy_man</div>
                                        <div class="point">Peter Parker</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/follower.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@hulk_buster</div>
                                        <div class="point">Hulk Banner</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                                <div class="like">
                                    <div class="img"><img src="assets/images/profile-pic.png" alt=""></div>
                                    <div class="info">
                                        <div class="name">@jarvis</div>
                                        <div class="point">Mark 42</div>
                                    </div>
                                    <div class="status">Follow</div>
                                    <div class="line"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="assets/js/main.js"></script>
</body>

</html>